body {
font-family: "Open Sans","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
/*	font-family: 'Roboto Condensed', Geneva,Arial,Verdana,sans-serif; */
	
/* 	font-family: 'Roboto', sans-serif; */

	background-color: #232323;
	
}

/*
body { padding-top: 50px; } *//* para navbar-fixed-top*/

a {
 color: #055091;
}

.navbar {
	margin-bottom: 0px;
	border-radius: 0px;
	border-left: none;
	border-right: none;
	border-top: none;
	font-size: 13px;	
	min-height: 35px;
}

.dropdown {
	border-left: 1px solid #333333;
}

.navbar-inverse .navbar-nav>li>a {
color: white;
}

.nav>li>a {
/* padding: 10px 13px; */
padding: 10px 9px;
line-height: 15px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
color: #ffffff;
background-color: #333333;
}

.dropdown:hover {
	background-color:#333333;
}

.navbar-brand {
padding: 2px 15px;
}

.navbar-curie{
	background-color: rgb(35, 35, 35);
	border-color: #e7e7e7;
}

.dropdown-toggle{
	color:white;
}

/*
.curie .navbar {
	border: 0px;
	border-radius: 0;
	min-height: 53px;
	background-color: rgb(247, 247, 247);
	margin-bottom:0px;
	padding-top: 3px;
	padding-bottom: 5px;
	background-color: #232323;
}
*/

/*
.navbar-brand {
	padding: 2px 15px;
	height: 50px;
}
*/

.curie .main-title {
/* color: rgb(255, 116, 0); */
color: rgb(9, 65, 129);
font-family: 'Economica', sans-serif;
margin-bottom: 0px;
/* text-transform: uppercase; */
padding: 10px 10px 5px 10px;
/*
font-size: 30px;
font-weight: 400;
*/
font-size: 28px;
font-weight: 700;

}

.media-nested {
	margin-bottom:10px;
	padding-right: 10px;
}


.navbar-nav>li>a.navbar-umu {
	padding: 2px 0px;
}

.navbar-nav>li>a.curie-link {
padding-top: 13px;
padding-bottom: 13px;
}

.navbar-nav>li>a.btn-catalogos {
	padding-top: 5px;
	padding-bottom: 5px;
}

.btn-catalogos {
	padding: 4px;
}

.btn-primary {
color: #fff;
background-color: #0E2F4C;
border-color: #153652;
}



.curie .main-media {
	margin-top: 10px;
	margin-bottom: 10px;
	/* border: 1px dashed rgb(13, 79, 142); */
	border-radius: 0px;
	padding: 0px;
	background-color: #white;
}

/*
.curie .main-media.coie {
background-color: white;
border: 1px solid #20489E;
}

.curie .main-media.investigacion {
background-color: white;
border: 1px solid #802D2C;
}

*/

.coie .main-title {
	color: #B71C1C;
}

.coie .solapa {
	/* border-left: 40px solid rgba(9, 65, 129, 0.8); */
	border-left: 40px solid #F44336;
}


.investigacion .main-title {
	/* color: #802D2C; */
	color: #0D47A1;
}

.investigacion .solapa {
	/* border-left: 40px solid rgba(128, 45, 44, 0.8);*/
	border-left: 40px solid #2196F3;
}


/*
.curie .main-media.formacion{
background-color: white;
border: 1px solid #206964;
}
*/
.formacion .main-title {
	color: #1B5E20;
}

.formacion .solapa {
	/* border-left: 40px solid rgba(32, 105, 100, 0.8);*/
	border-left: 40px solid #4CAF50;
}



/*
.curie .main-media.convenios{
background-color: white;
border: 1px solid #4F4267;
}
*/

.convenios .main-title {
	color: #8C00FF;
}

.convenios .solapa {
	/* border-left: 40px solid rgba(79, 66, 103, 0.8);*/
	border-left: 40px solid #8C00FF;
}


/*
.curie .main-media.convocatorias{
background-color: white;
border: 1px solid #884A2C;
}
*/
.convocatorias .main-title {
	color: #884A2C;
}

.convocatorias .solapa {
	/* border-left: 40px solid rgba(136, 74, 44, 0.8);*/
	border-left: 40px solid rgba(9, 65, 129, 0.8);
}


/*
.curie .main-media.otros{
background-color: white;
border: 1px solid #84721C;
}

*/
.otros .main-title {
	color: #84721C;
}

.otros .solapa {
	/* border-left: 40px solid rgba(132, 114, 28, 0.8); */
	border-left: 40px solid rgba(9, 65, 129, 0.8);
}


.curie .main-media {
display: block;
overflow: hidden;
}

i.curie-media-object{
	color: #EEEEEE;
	/* opacity: 0.7; */
	filter: alpha(opacity=10);
	font-size: 80px;
	/* margin-bottom: -4px; */
	/* margin-left: -4px; */
	display:none;
}

.coie  i.curie-media-object{
	color: #20489E;

}

.convenios i.curie-media-object{
color: #4F4267;

}

.convocatorias  i.curie-media-object{
color: #884A2C;

}

.otros i.curie-media-object{
color: #84721C;

}

.formacion  i.curie-media-object{
color: #206964;
	font-size: 74px;
}

.investigacion i.curie-media-object{
font-size: 90px;
color:#802D2C;
}

.curie-media-object-holder{
position: absolute;
bottom: 7px;
right: 35px;
}

/*
.formacion .curie-media-object-holder{
	left: 2px;
}

.convocatorias .curie-media-object-holder,
.otros .curie-media-object-holder{
	left: 15px;
}
*/

.curie .main-media {
	position:relative;
	background-color: transparent;
}

.coie-left-pd{
	min-width: 30px;
}

li.media-heading {
font-size: 12px;
margin-top: 5px;
}

.curie .media.main-media  ul li { 
    padding-left: 0; 
    text-indent: 0;
	color: #20489E;
}

.curie .media.main-media.formacion  ul li { 
	color: #206964;
}

.curie .media.main-media.investigacion  ul li { 
	color: #802D2C;
}

.curie .media.main-media.convenios  ul li { 
	color: #4F4267;
}

.curie .media.main-media.convocatorias  ul li { 
	color: #884A2C;
}

.curie .media.main-media.otros  ul li { 
	color: #84721C;
}



.curie .media.main-media  ul{
	list-style-type: square;
	padding-right: 0px;
	padding-left: 20px;
}

li.media-heading  a{
	color: #055091;
	text-decoration:none;
}

li.media-heading  a:hover{
	color: #307FC3;
}

.main-top {
/* border-top: 1px solid rgb(52, 52, 52); */
background-color: #595959;
color: white;
text-align:center;
}

.main-top h5 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 18px;
}

.main-bottom {
	background-color: #232323;
	margin-top:20px;
}

.main-content {
	background-color:#EFEFEF;
	padding-top:0px;
	padding-bottom:0px;
}

.main-content .container {
/* background-image: url('../img/escudo-umu-bg-comp-tras.png'); */
padding-bottom: 70px;
padding-top: 15px;
background-repeat: no-repeat;
background-size: contain;
background-position: 50% 50%;
}

.fa.fa-stop.bullet {
	color: rgb(255, 155, 0);
	padding-right: 4px;
	font-size: 6px;
	vertical-align: middle;
	margin-top: -2px;
}

.formacion .fa.fa-stop.bullet {
	color:rgb(255, 232, 0);
}
.investigacion .fa.fa-stop.bullet {
color: rgb(103, 255, 0);
}
.convenios .fa.fa-stop.bullet {
color: rgb(0, 255, 245);
}

.convocatorias .fa.fa-stop.bullet {
color: rgb(0, 255, 71);
}

.otros .fa.fa-stop.bullet {
color: rgb(255, 121, 218);
}

.logo-project {
	max-width:90px;
}

.footer {
	border-top: 1px solid rgb(52, 52, 52);
	/* margin-top: 20px; */
	padding: 10px 0px;
}

.footer a ,
.footer span {
	color: white;
	font-size:12px;
}

.main-bottom h4 {
	color: rgb(208, 208, 208);
}

.main-bottom a {
	color: #989892;
	text-decoration:none;
	font-size:12px;
}
.main-bottom a:hover {
	color: white;
}

/*
.main-bottom  ul {
    list-style: none;
    padding:0;
    margin:0;
}

.main-bottom  ul li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

.main-bottom  ul li:before {
    content: "\2022";
    color: red; 
}
*/

.main-bottom  ul {
	list-style-type: square;
}

.main-bottom  ul li { 
    padding-left: 0; 
    text-indent: 0;
	color: red;
}

.main-bottom  ul.oferta li { 
    padding-left: 0; 
    text-indent: 0;
	color: green;
}


@media screen and (max-width: 767px) {
	.margin-sm-top-27{
		margin-top: 27px;
	}
	
	.color-sm-gray {
		color: gray;
	}
	
	i.curie-media-object {
		opacity: 0.1;
	}
}

.dropdown-menu{
font-size: 13px;
}

.dropdown-menu.catalogo{
font-size: 13px;
min-width: 260px;
padding: 5px 10px;
}

.dropdown-menu li i{
min-width: 17px;
padding-right: 2px;
text-align: center;
}

.strong {
	font-weight: bold;
}

/* tablas */
.table>tbody>tr.curie_even>td, 
.table>tbody>tr.curie_even>th, 
.table>tbody>tr>td.curie_even, 
.table>tbody>tr>th.curie_even, 
.table>tfoot>tr.curie_even>td, 
.table>tfoot>tr.curie_even>th, 
.table>tfoot>tr>td.curie_even, 
.table>tfoot>tr>th.curie_even, 
.table>thead>tr.curie_even>td, 
.table>thead>tr.curie_even>th, 
.table>thead>tr>td.curie_even, 
.table>thead>tr>th.curie_even {
	background-color: rgba(231, 231, 231, 0.70);
	background-color: rgba(255,255,255, 0.70);
}

.table>tbody>tr.curie_odd>td, 
.table>tbody>tr.curie_odd>th, 
.table>tbody>tr>td.curie_odd, 
.table>tbody>tr>th.curie_odd, 
.table>tfoot>tr.curie_odd>td, 
.table>tfoot>tr.curie_odd>th, 
.table>tfoot>tr>td.curie_odd, 
.table>tfoot>tr>th.curie_odd, 
.table>thead>tr.curie_odd>td, 
.table>thead>tr.curie_odd>th, 
.table>thead>tr>td.curie_odd, 
.table>thead>tr>th.curie_odd {
	background-color: rgba(249, 249, 249, 0.70);
	background-color: rgba(255,255,255, 0.70);
}

.table thead tr {
	background-color: rgba(41, 65, 86, 1);
}

.table thead tr a{
	color: white;
}
 
 .main-content.convenios .container,
 .main-content.busqueda .container,
 .main-content.linea_oferta .container {
	background-size: 70%;
	background-color: white;
}

.table {
	font-size:12px;
}

.convenios .table tbody a{
  	color: #425E84;
    font-size: 14px;
  	font-weight: 400;
}

.pagination {
	margin: 5px 0px 0px 0px;
}

.reg-info {
	vertical-align: middle;
	line-height: 40px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
   background-color: rgba(255,255,255, 0.70);
}

.table-striped > tbody > tr:nth-of-type(2n) {
   background-color: rgba(237, 237, 237, 0.7);
}

.breadcrumb {
	margin-top: 5px;
	font-size: 13px;
}

/* ficha catalogo */
 
 .main-content.convenio .container {
	background-size: 70%;
	background-color: white;
	/* background-image: url('../img/escudo-umu-bg-comp-tras-5pc.png'); */
}

 
 .main-content.convenio table td.celdaverde {
background-color: rgba(41, 65, 86, 1);
color: #FFFFFF;
padding-top: 2px;
padding-right: 1px;
padding-bottom: 2px;
padding-left: 3px;
font-size: 10pt;
font-size: large;
text-transform: uppercase;
}

 .main-content.convenio table td {
padding-top: 2px;
padding-bottom: 8px;
line-height: 22px;
}

 .main-content.convenio table >tbody>tr:last-child td { padding-bottom:10px; }
 
 
.solapa{
  content:'';
  position: absolute;
  right:0px;top:0px;
  width: 0px;
  height:0px;
  border-top: 40px solid transparent;
  border-left: 40px solid #cdcdcd;
  box-shadow: -180px -150px 0 50rem #ffffff;
}

.solapa-content {
	z-index: 2;
	position: relative;
	overflow: hidden;
}

.curie .main-media .solapa-content{
	min-height: 175px;
}

.jumbo{
	background-color: white;
	padding: 10px 0;
}

@media (min-width: 768px) {
	.navbar-right {
	 margin-right: 0;
	}
	.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
	}
}

.navbar-toggle {
	padding: 5px;
	margin: 5px 10px;
}


@media (min-width: 992px) {
	.margin-md-top-27{
		margin-top: 27px;
	}

	.media.main-media.formacion {
	min-height: 175px;
	}
}

.convenios td.catalogo-titulo {
	font-family: 'Oswald',arial,serif;
}

.convenios table#dato thead, .convenios table.dato thead  {
	display:none;
}

.exportlinks {
  font-size: 12px;
  font-weight: bold;
}

/* paginacion de tablas */
.page {
  background: #FFFFFF;
}

.pagenav td .active {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border: 1px solid #337ab7; 
  padding: 5px 5px;
  font-size: 10px;
  
}
.pagenav td a,
.pagenav .pagenav-item {
		border: 1px solid #ddd;
	    padding: 5px 5px;
	  	font-size: 10px;
	  	text-decoration: none;
}

.pagenav td a:link   
{   
 text-decoration:none;   
} 

.pagenav td a:hover {
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}

.pagenav td {
  padding: 0;
}

.pagenav .tborder {
  background: transparent;
}

.pagenav {
  margin-bottom: 10px;
}

/* ficha convenio */
.main-content.ficha-convenio{
/*	background-color:#ffffff; */
}

.main-content.ficha-convenio .container{
	background-color:#ffffff; 
}

#ficha_cabecera {
  font-family: 'Oswald',arial,serif;
  color: #425E84;
}

#ficha_cabecera .actividad_titulo {
  margin-left: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: rgb(33, 76, 126);
}

.caja_ects {
  background-color: #FFFFFF;
  border: 1px solid #E3E3E3;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
  float: right;
  margin-right: 25px;
  padding: 6px 18px;
  width: auto;
  font-size: 1.3em !important;
}

#ficha .img_bg {
  background-repeat: no-repeat;
  padding-left: 20px;
  height: auto;
  font-size: 1.0em !important;
  background-position: 0 3px;
}

#ficha .actividad_periodo_realizacion {
  background-image: url(/curie/img/ico_planning.png);
  background-position: 0px 1px;
}

#ficha_cuerpo .ficha_seccion p, #ficha_PMB p, .panel-title, #ficha_cuerpo .caja p, #ficha_cuerpo .caja_titulo {
  color: #B94A48 !important;
  font-family: 'Oswald', arial, serif;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 20px;
}

.caja {
  border: 1px solid #D5D5D5;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
  margin-bottom: 20px;
  padding: 10px 19px;
  height: auto;
  min-height: 100px;
}
.alert {
  padding: 5px 10px;
  font-size: 12px;
}

.titulo_ficha { 
  border-bottom: 1px solid rgb(51, 122, 183);/* rgb(194, 194, 194);*/
  line-height: 21px;
}

.caja_ficha {
  /* border: 1px solid rgb(194, 194, 194); */
  border-radius: 3px;
  border-bottom: none;
  padding: 5px 5px 0px 5px;
  /* background-color: white; */
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.titulo_center {
  /* font-family: Verdana, Arial, Helvetica, sans-serif; */
  /* font-weight: bold; */
  color: #282828;
  /* text-align: center; */
  font-size: 30px;
}

.info {
	background-image: none;
}

/*Nuevos estilos tabla de busqueda */
.eXtremeTable {
	border-bottom:1px solid #dddddd;
	border-collapse:collapse;
	margin: 0;
	padding: 0;
}

.eXtremeTable select {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	border: solid 1px #EEE;
	width: 75px;
}

.eXtremeTable .tableRegion {
	border: 1px solid #dddddd;
	padding: 2px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	margin-top: 7px;
}

.eXtremeTable .filter {
	background-color: transparent;
}

.eXtremeTable .filter td {
	padding: 2px;
}

.eXtremeTable .title {
	color: #000000;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	vertical-align: middle;
}

.eXtremeTable .titleRow {
	background-color: transparent;
}

.eXtremeTable .titleRow td {
	/* border-bottom: 1px solid #DCDCC8; */
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	text-align: center;
}

.eXtremeTable .titleRow span {
	color: #444444;
	font-weight: bold;
	font-size: 12px;
}

.eXtremeTable .filter input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: solid 1px #dddddd;
	padding: 1px;
}

.eXtremeTable .filter select {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	border: solid 1px #EEE;
}

.eXtremeTable .tableHeader {
	color: #000000;
	color: black;
	/*background-color:#DCDCC8;*/
	background-color:transparent;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.eXtremeTable .tableHeaderSort {
	background-color: transparent;
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-color: #dddddd;
}


.eXtremeTable .odd td, .eXtremeTable .even td {
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	vertical-align: middle;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.eXtremeTable .odd {
	background-color:#f9f9f9;;
}

.eXtremeTable .even {
  	background-color: transparent;
}

.eXtremeTable .highlight td {
	color: black;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	vertical-align: middle;
	background-color: #FCFCFC;
}

.eXtremeTable .highlight a, .highlight a {
	font-size: 10px;
}

.eXtremeTable .compactToolbar {
	background-color: transparent;
}


.eXtremeTable .compactToolbar td{
	padding:0px 1px;
}


.eXtremeTable .toolbar {
	background-color: transparent;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	margin-right: 1px;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.eXtremeTable .toolbar a:hover {
	background-color: transparent;
}

.eXtremeTable .toolbar td {
	color: #F2F0E3;
	padding: 0px 3px 0px 3px;
	text-align:center;
}

.eXtremeTable .separator {
	width: 7px;
}

.eXtremeTable .statusBar {
	background-color: transparent;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.eXtremeTable .filterButtons {
	background-color: transparent;
	text-align: right;
}

.eXtremeTable .title span {
	margin-left: 7px;
}

.eXtremeTable .formButtons {
	display: block;
	margin-top: 10px;
	margin-left: 5px;
}

.eXtremeTable .formButton {
	cursor: pointer;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	background-color: #F2F0E3;
	color: white;
	margin-top: 5px;
	border: outset 1px #333;
	vertical-align: middle;
}

.eXtremeTable .calcRow {
	background-color: #F4F4F4;
}

.eXtremeTable .calcTitle {
	background-color: #F4F4F4;
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.eXtremeTable .calcResult {
	background-color: #F4F4F4;
	color: black;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
}

.eXtremeTable tr {
	background-color:transparent
}
/* Fin de nuevos estilos de tabla de busqueda */

/*Menu lateral*/
table.menu_arbol{
	font-size:13px;
	font-weight: normal;
  border: 1px solid #ddd;
  border-radius: 3px;
}

/* menu principal */
table.menu_arbol td,
#tabla_opciones_generales td {
  font-size: 13px;
  font-weight: normal;
  padding: 3px 5px 3px 4px;
  line-height: 22px;
}

.elem_marcado {
	background-color:transparent;
}

table.menu_arbol td.elem_marcado,
table.menu_arbol td.elem_marcado:hover,
#tabla_opciones_generales td.elem_marcado,
#tabla_opciones_generales td.elem_marcado:hover {
	background-color: rgb(5, 80, 145);
	color: white;
}

table.menu_arbol {
  background-color: rgba(232, 232, 232, 0.39);
  box-shadow: 1px 4px 6px rgba(197, 197, 197, 0.71);
}

.menu_arbol tr:not(:last-child) {
  border-bottom: 1px solid #ddd;
}

.menu_arbol td a{
	text-decoration:none;
}

.menu_arbol td.nivel_menu_curie_1:hover,
.menu_arbol td.nivel_menu_curie_2:hover{
	background-color: #ddd;
}

table.menu_arbol td.elem_marcado a,
.menu_arbol td.nivel_menu_curie_1.elem_marcado:hover a,
.menu_arbol td.nivel_menu_curie_2.elem_marcado:hover a{
	color: white;
}

th {
  background-color: #E8E8E8;
}

.menu-fa{
  font-size: 22px;
  font-weight: bold;
  float: right;
  opacity: .25;
  color:#aaa;
}

.menu_arbol td.nivel_menu_curie_1:hover a,
.menu_arbol td.nivel_menu_curie_2:hover a {
	color:#053191;
}


.menu_arbol td.nivel_menu_curie_1:hover a,
.menu_arbol td.nivel_menu_curie_2:hover a {
	color:#012C52;
}

.menu_arbol td.nivel_menu_curie_1:hover .menu-fa,
.menu_arbol td.nivel_menu_curie_2:hover .menu-fa {
	opacity:1;
}

.elem_marcado .menu-fa{
	opacity:1;
	color:white;
}

.celdaverde {
  background-color: rgb(68, 67, 67);
  color: white;
  line-height: 28px;
  padding: 0px 5px;
}

.celdaverde a{
	color:white;
	font-weight:bold;
	text-decoration: none;
}

.main-content .container table {
  font-size: 14px;
}

.new-formulabel {
	background-color:transparent;
	font-size: 14px;
	  
}

.new-formuedit {
	background-color:transparent;
	font-size: 14px;
	font-weight:bold;
}

.new-formu th {
	background-color:transparent;
}
/*
table.tabladatos {
    border-bottom: none;
    border-collapse: collapse;
    margin-top: 2px;
    background-color:transparent;
}


table.tabladatos th,
table.tabladatos td,
table.tabladatos tr.odd,
table.tabladatos tr.even,
table.tabladatos thead tr {
    background-color:transparent;
}

table.tabladatos th {
	border:none;
}

table.tabladatos .formuseccion {
	    border-bottom: none;
}
*/

.esp02 {
    padding-top: 10px;
}

#ficha {
    text-align: justify;
}

#tabla-enlaces td{
	/*
	padding: 8px;
    line-height: 0px;
    */
    vertical-align: top;
    border-top: 1px solid #ddd;
    padding-top: 16px;
}

.caja-busqueda .form-group {
    margin-bottom: 10px;
}

.caja-busqueda .form-control,
.caja-alta-alerta .form-control {
    margin-bottom: 5px;
}

.alertas-form ul.treeview {
	list-style-type: none;
}

.alertas-form li.treeview {
    padding: 2px 10px;
    margin-bottom: 10px;
}

.alertas-form li.treeview.first-level {
    border: 1px solid #E8E8E8;
}

#frmPeva select{
	width:100%;
}


.input-group-addon.estadisticas {
	padding:0px;
    color: #fff;
    background-color: #0E2F4C;
    border-color: #153652;
}
.input-group-addon.estadisticas a{
	color:white;
}

.popup-table {
	background-color:white;
}

.tipo_convenio .caja {
	margin-bottom:3px;
	text-align: justify;
	border: none;
    box-shadow: none;
    min-height: initial;
}

.tipo_convenio {
    border: 1px solid #D5D5D5;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.05);
    margin-top: 10px;
    margin-bottom: 10px;
}
/* queries de bootstrap */

@media (min-width: 768px) {
  .container.menu-principal {
    padding-left:0px;
    padding-right:0px;
  }
}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {

}

table.link-textdecoration-none td a {
	text-decoration:none;
}


ul#ul_submenu {
	list-style: circle outside url(https://encuestas.um.es/img/flecha_auxiliar.gif);
}

table#dato.busqueda_catalogo, table.dato.busqueda_catalogo {
margin-top: 10px;
}
table#dato.busqueda_catalogo thead tr th, table.dato.busqueda_catalogo thead tr th{
    background-color: #3578BB;
    color: white;
    vertical-align: top;
}
table#dato.busqueda_catalogo thead, table.dato.busqueda_catalogo thead {
   display: table-header-group;
}
td.TOTAL_INVESTIGADORES {
	text-align: center;
}
td.INVESTIGADORES {
	font-size: 0.8em;
	text-align: center;
}